Skip to main content
POST
/
tables
/
{tableName}
/
rebuildBrokerResourceFromHelixTags
Rebuild broker resource for table
curl --request POST \
  --url https://dev.startree.ai/tables/{tableName}/rebuildBrokerResourceFromHelixTags \
  --header 'Authorization: <api-key>'
import requests

url = "https://dev.startree.ai/tables/{tableName}/rebuildBrokerResourceFromHelixTags"

headers = {"Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};

fetch('https://dev.startree.ai/tables/{tableName}/rebuildBrokerResourceFromHelixTags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
This response has no body data.
This response has no body data.

Authorizations

Authorization
string
header
required

The format of the key is "Basic <token>" or "Bearer <token>"

Path Parameters

tableName
string
required

Table name (with type)

Response